commit 67fcfe726bd6ab0ad22c2923bc16816d45a55853
Author: jklowden <jklowden>
Date:   Fri Jun 19 13:51:47 2009 +0000

    testing local keyword

diff --git a/ChangeLog b/ChangeLog
index aa67246..b0fb66a 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Fri Jun 19 09:50:29 EDT 2009	JK Lowden <jklowden@freetds.org>
+	* ChangeLog testing local keyword
+
 Fri Jun 19 09:49:26 EDT 2009	JK Lowden <jklowden@freetds.org>
 	* CVSROOT/config added $FreeTDS$ local keyword
 

